/*-----------------------------右方區塊------------------------------*/
/*** 標題 ***/
.right
{
	float:right;
	width: 742px;
	padding:0px 10px 0px 10px;
	border-left: 1px solid #E8E8E8;
	_width: 740px;
	_overflow:hidden;
}
.rightborder
{
	float:right;
	width: 742px;
	padding:0px 10px 0px 10px;
	border-left: 1px solid #E8E8E8;
	_width: 740px;
	_overflow:hidden;
}
/*-----------------------------/右方區塊------------------------------*/
/*-----------------------------主區塊------------------------------*/
/*** 主區塊 ***/
.filterselect
{
    border:solid 1px #959595;
	background-color:#EFEFEF;
	padding:10px 5px 10px 15px;	
	margin-bottom:5px;	
	font-size:12px;
	font-weight:bold;
	color:#666;
}
.result
{
    padding-left:5px;
	float:left;
	font-size:12px;	
	color:#2B2B2B;	
}
.resultbold{
    font-weight:bold;
}
.resultbar
{
    background: url('/images/bar740.gif') repeat-x left bottom;
    padding-bottom:5px;
}
.resulthighlight
{
	font-weight:bold;
	color:#1D6CFE;
}
.pageview
{
    float:right;
	font-size:13px;
	color:#2B2B2B;	
}
.pagelink
{
	color:#1D6CFE;
	font-weight:bold;
	text-decoration:none;
}
.pagelink:hover
{
	color:#F60;
	text-decoration:underline;
}
.item
{	
    padding:20px 0px 20px 0px;
    background:url(/images/ModelList_Line.png) no-repeat center bottom;
    width:100%;
}
.itempic
{	
	padding:0px 10px 10px;
    float:left;
}
.itemcon
{	
    float:left;
}
.itemsub
{
	font-size:15px;
	line-height:22px;
	font-weight:bold;
	color:#1D6CFE;	
}
.itemsub a
{
	text-decoration:none;
	color:#1D6CFE;
}
.itemsub a:hover
{
	text-decoration:none;
	color:#ff6600;
}
.itemdesc
{
	font-size:12px;
	color:#3d3d3d;
	line-height:18px;
}
.itemdesc a
{
	font-size:12px;
	color:#1D6CFE;
	font-weight:bold;
}
.itemdesc a:hover
{	
	color:#ff6600;
}
.itemserial
{
	font-size:9px;
	color:#b3b3b3;
	text-align:left;
}
.itemother
{
    margin-top:10px;
}
.itemother a
{
	text-decoration:none;
	color:#696969;
	font-size:10px;
}
.itemother a:hover
{	
    color:#F60;
	text-decoration:underline;
}
/*-----------------------------/主區塊------------------------------*/
.tblborder
{
    border:1px solid #c8c8c8;
    color:#737373;
}
.tbltop
{
    border:1px solid #c8c8c8;
    background:#999999;
    color:White;
    font-weight:bold;
}
.tblrow
{
    border:1px solid #c8c8c8;
    background:#666666;
    color:White;
    font-weight:bold;
}
.tblblue
{
    border:1px solid #c8c8c8;
    background:#E9F5FE;
    color:#2B435E;
    font-weight:bold;
}
.tblheader
{
    background:#E8F5FE;
    color:#3d3d3d;
    font-size:12px;
    border:solid 1px #d7d7d7 ;
    font-weight:bold;
    height:30px;
}
.tblbody
{
    color:#3d3d3d;
    font-size:12px;
    border:solid 1px #d7d7d7;
    height:25px;
    font-weight:bold;
}
.news_sub
{
    font-size:14px; 
    color:#5d5d5d; 
    margin:10px 0px 5px; 
    font-weight:bold;
}
/*-----------------------------比較表icon------------------------------*/
#compareicon { 
    top: 25%;
    right: 7%;
    position: fixed;
    width: 135px;
    height:130px;
    background: url(/images/comparelist.png) no-repeat left top;
    z-index:9999;
    display:none;
}
#compareicon.hover {
    background: url(/images/comparelist_hover.png) no-repeat left top;
}
.com_div {    
    margin-top:45px;
    text-align:center;
    color:#000000;
}
.comp_txt {
    font-size:12px;
    font-weight:bold;
    color:#000000;
    text-decoration:underline;
}
.comp_txt:hover{
    color:#000000;
    text-decoration:underline;
}
.com_cnt{
    font-size:17px;
    font-weight:bold;
}